
/* ****************** 1칸 레이아웃  ****************** */

.layout_66788_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_66788_ > div:after {content:''; display:block; clear:both;}
.layout_66788_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_66788_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_66791_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_66791_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_66791_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_66791_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_66791_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_66791_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_66791_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72874_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_72874_ > div:after {content:''; display:block; clear:both;}
.layout_72874_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72874_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_72884_ {font-size:0;}
.title_72884_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72884_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72884_.style_top p {padding-top:10px;}
.title_72884_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72884_.style_right p {padding-right:14px;}
.title_72884_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72884_.style_bottom p {padding-bottom:12px;}
.title_72884_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72884_.style_left p {padding-left:14px;}
.title_72884_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72884_.style_circle1 p {padding-left:20px;}
.title_72884_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72884_.style_circle2 p {padding-left:20px;}
.title_72884_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_72882_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72882_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72882_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72882_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_72882_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_72882_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_72882_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72905_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_72905_ > div:after {content:''; display:block; clear:both;}
.layout_72905_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72905_ {min-width:800px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_72906_:after {content:''; display:block; clear:both;}
.img_tile_72906_ * {box-sizing:border-box;}
.img_tile_72906_ .item {float:left; position:relative; width:100%; padding:0 5px 10px; text-align:center;}
.img_tile_72906_ .item a {display:block; text-decoration:none;}
.img_tile_72906_ .item figure {display:block; overflow:hidden; width:140px; height:140px; margin:0 auto; padding:0;}
.img_tile_72906_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_72906_ .item:hover figure img {margin-top:-140px;}
.img_tile_72906_ .item .text_box {display:block; margin-top:7px;}
.img_tile_72906_ .item .text_box > span {display:block; margin:5px 0 0;}
.img_tile_72906_ .item .text_box > span:first-child {margin-top:0;}
.img_tile_72906_ .item .subject {font-weight:bold; color:#892822;}
.img_tile_72906_ .item .content {color:#444444;}
.img_tile_72906_ .item.mobile_hide {display:none;}
   @media (max-width:768px){
.img_tile_72906_ .item .subject{
    display:block; margin:0; padding:0;
      font-size:13px; letter-spacing:0px; font-weight:; color:#892822; line-height:1.6em;
    }
} 



.text_sml_72906_ .subject {font-size:13px; line-height:1.6em;}
.text_sml_72906_ .content {font-size:12px; line-height:1.6em;}
.text_mid_72906_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_72906_ .content {font-size:13px; line-height:1.6em;}
.text_big_72906_ .subject {font-size:17px; line-height:1.4em;}
.text_big_72906_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_72906_ .item {width:100%;}
.col_m_2_72906_ .item {width:50%;}
.col_m_3_72906_ .item {width:33.3333%;}
.col_m_1_72906_ .item,
.col_m_2_72906_ .item2n,
.col_m_3_72906_ .item3n {clear:both;}

@media (min-width:768px){
	.img_tile_72906_ .item.mobile_hide {display:block;}

	.col_m_1_72906_ .item,
	.col_m_2_72906_ .item2n,
	.col_m_3_72906_ .item3n {clear:none;}

	.col_t_1_72906_ .item {width:100%;}
	.col_t_2_72906_ .item {width:50%;}
	.col_t_3_72906_ .item {width:33.3333%}
	.col_t_4_72906_ .item {width:25%;}
	.col_t_5_72906_ .item {width:20%;}
	.col_t_1_72906_ .item,
	.col_t_2_72906_ .item2n,
	.col_t_3_72906_ .item3n,
	.col_t_4_72906_ .item4n,
	.col_t_5_72906_ .item5n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1_72906_ .item,
	.col_t_2_72906_ .item2n,
	.col_t_3_72906_ .item3n,
	.col_t_4_72906_ .item4n,
	.col_t_5_72906_ .item5n {clear:none;}

	.col_pc_1_72906_ .item {width:100%;}
	.col_pc_2_72906_ .item {width:50%;}
	.col_pc_3_72906_ .item {width:33.3333%;}
	.col_pc_4_72906_ .item {width:25%;}
	.col_pc_5_72906_ .item {width:20%;}
	.col_pc_6_72906_ .item {width:16.6666%;}
	.col_pc_7_72906_ .item {width:14.2857%;}
	.col_pc_8_72906_ .item {width:12.5%;}
	.col_pc_9_72906_ .item {width:11.1111%;}
	.col_pc_10_72906_ .item {width:10%;}
	.col_pc_1_72906_ .item,
	.col_pc_2_72906_ .item2n,
	.col_pc_3_72906_ .item3n,
	.col_pc_4_72906_ .item4n,
	.col_pc_5_72906_ .item5n,
	.col_pc_6_72906_ .item6n,
	.col_pc_6_72906_ .item7n,
	.col_pc_6_72906_ .item8n,
	.col_pc_6_72906_ .item9n,
	.col_pc_6_72906_ .item10n {clear:both;}
}

@media \0screen{
	.img_tile_72906_ .item.mobile_hide {display:block;}

	.col_m_1_72906_ .item,
	.col_m_2_72906_ .item2n,
	.col_m_3_72906_ .item3n {clear:none;}

	.col_t_1_72906_ .item,
	.col_t_2_72906_ .item2n,
	.col_t_3_72906_ .item3n,
	.col_t_4_72906_ .item4n,
	.col_t_5_72906_ .item5n {clear:none;}

	.col_pc_1_72906_ .item {width:100%;}
	.col_pc_2_72906_ .item {width:50%;}
	.col_pc_3_72906_ .item {width:33.3333%;}
	.col_pc_4_72906_ .item {width:25%;}
	.col_pc_5_72906_ .item {width:20%;}
	.col_pc_6_72906_ .item {width:16.6666%;}
	.col_pc_7_72906_ .item {width:14.2857%;}
	.col_pc_8_72906_ .item {width:12.5%;}
	.col_pc_9_72906_ .item {width:11.1111%;}
	.col_pc_10_72906_ .item {width:10%;}
	.col_pc_1_72906_ .item,
	.col_pc_2_72906_ .item2n,
	.col_pc_3_72906_ .item3n,
	.col_pc_4_72906_ .item4n,
	.col_pc_5_72906_ .item5n,
	.col_pc_6_72906_ .item6n,
	.col_pc_6_72906_ .item7n,
	.col_pc_6_72906_ .item8n,
	.col_pc_6_72906_ .item9n,
	.col_pc_6_72906_ .item10n {clear:both;}
}


/* ****************** 공백  ****************** */

.empty_line_72883_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_72883_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72883_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72883_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72883_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_72883_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72883_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_72886_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72886_ > div {}
.layout_72886_ > div:after {content:''; display:block; clear:both;}
.layout_72886_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72886_ > div > .container_1 {width:20%;}
.layout_72886_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_72886_ > div > .container_1 { width:100%; }
	.layout_72886_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_72886_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72888_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_72888_ li {display:table-row; font-size:16px; line-height:2.1em;}
.text_list_72888_ span {display:table-cell; padding:5px 10px 5px 20px; font-weight:normal; font-family:NanumGothic; color:#474444; vertical-align:top;}
.text_list_72888_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_72888_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#474444; vertical-align:middle;}


/* ****************** 표 2.0  ****************** */

.table_72887_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_72887_ * {box-sizing:border-box;}
.table_72887_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_72887_ td {height:41px; padding:7px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_72889_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72889_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72889_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72889_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_72889_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_72889_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_72889_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_72890_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72890_ > div {}
.layout_72890_ > div:after {content:''; display:block; clear:both;}
.layout_72890_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72890_ > div > .container_1 {width:20%;}
.layout_72890_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_72890_ > div > .container_1 { width:100%; }
	.layout_72890_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_72890_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72891_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_72891_ li {display:table-row; font-size:16px; line-height:2.1em;}
.text_list_72891_ span {display:table-cell; padding:5px 10px 5px 20px; font-weight:normal; font-family:NanumGothic; color:#474444; vertical-align:top;}
.text_list_72891_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_72891_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#474444; vertical-align:middle;}


/* ****************** 표 2.0  ****************** */

.table_72892_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_72892_ * {box-sizing:border-box;}
.table_72892_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_72892_ td {height:41px; padding:7px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_72893_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72893_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72893_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72893_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_72893_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_72893_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_72893_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_72894_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72894_ > div {}
.layout_72894_ > div:after {content:''; display:block; clear:both;}
.layout_72894_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72894_ > div > .container_1 {width:20%;}
.layout_72894_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_72894_ > div > .container_1 { width:100%; }
	.layout_72894_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_72894_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72896_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_72896_ li {display:table-row; font-size:16px; line-height:2.1em;}
.text_list_72896_ span {display:table-cell; padding:5px 10px 5px 20px; font-weight:normal; font-family:NanumGothic; color:#474444; vertical-align:top;}
.text_list_72896_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_72896_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#474444; vertical-align:middle;}


/* ****************** 표 2.0  ****************** */

.table_72895_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_72895_ * {box-sizing:border-box;}
.table_72895_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_72895_ td {height:41px; padding:7px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_72897_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72897_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72897_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72897_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_72897_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_72897_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_72897_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_72899_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72899_ > div {}
.layout_72899_ > div:after {content:''; display:block; clear:both;}
.layout_72899_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72899_ > div > .container_1 {width:20%;}
.layout_72899_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_72899_ > div > .container_1 { width:100%; }
	.layout_72899_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_72899_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72901_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_72901_ li {display:table-row; font-size:16px; line-height:2.1em;}
.text_list_72901_ span {display:table-cell; padding:5px 10px 5px 20px; font-weight:normal; font-family:NanumGothic; color:#474444; vertical-align:top;}
.text_list_72901_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_72901_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#474444; vertical-align:middle;}


/* ****************** 표 2.0  ****************** */

.table_72900_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_72900_ * {box-sizing:border-box;}
.table_72900_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_72900_ td {height:41px; padding:7px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_72904_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_72904_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72904_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72904_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72904_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_72904_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72904_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72902_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72902_ > div:after {content:''; display:block; clear:both;}
.layout_72902_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72902_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_72903_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_72903_ * {box-sizing:border-box;}
.img_72903_ a {display:block; text-decoration:none;}
.img_72903_ img {max-width:100%; vertical-align:top;}
